Subject: Fwd: Reassign: 20710062
From: Mansi Chhabra <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: valeria julia <[email-masked]>
Date: Fri, 8 Mar 2019 00:40:31 -0700 (MST)

Hi Rose, 

Can you please assign this case to any ES agent. 

Thank You 
Mansi 

From: "valeria julia" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Sent: Friday, 8 March, 2019 08:28:35 
Subject: Reassign: 20710062 

Respected Ma'am, 

The seller of 20706575 / 20710062 / 20712413 / 20722992 is the same: Lucía Mendes. She is a Fan Seller from Chile and provided the same Chilexpress TN for all those 4 orders: 95901075174. She provided proof in all 4 TIDs and the bill is the same one!. I believe she is unaware she has done 4 sales and has shipped only 1 TID: 20706575 

I have emailed her asking for POS of the 4 TIDs but I cant call as my shift ends at 4.30pm and suitable time for calling would be 6pm of here. Event is in 21 hours away and buyers are claiming the tickets were sent somewhere else. 

I need Natalia to call her and ask her what happened and if needed to sub orders. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.